 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 699px;
}

.u-section-1 .u-sheet-1 {
  min-height: 699px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 244px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(0, 60, 97, 1));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 36px;
}.u-section-3 .u-sheet-1 {
  min-height: 84px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: 25px auto;
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #003c61);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 588px;
}

.u-section-4 .u-text-1 {
  margin: 25px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 13px auto 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-4 .u-text-4 {
  margin: 17px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 26px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 45px);
  grid-template-columns: repeat(4, calc(25% - 45px));
  min-height: 322px;
  --gap: 60px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-4 .u-image-1 {
  width: 102px;
  height: 102px;
  margin: 0 auto;
}

.u-section-4 .u-icon-1 {
  width: 70px;
  height: 70px;
  margin: -86px auto 0;
  padding: 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-size: 1.21429rem;
  margin: 34px -1px 0 3px;
}

.u-section-4 .u-text-6 {
  font-size: 1rem;
  font-style: italic;
  margin: 13px 1px 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-4 .u-image-2 {
  width: 102px;
  height: 102px;
  margin: 0 auto;
}

.u-section-4 .u-icon-2 {
  width: 70px;
  height: 70px;
  margin: -86px auto 0;
  padding: 0;
}

.u-section-4 .u-text-7 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.21429rem;
  text-transform: none;
  margin: 34px -1px 0 3px;
}

.u-section-4 .u-text-8 {
  font-size: 1rem;
  font-style: italic;
  margin: 13px 1px 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-4 .u-image-3 {
  width: 102px;
  height: 102px;
  margin: 0 auto;
}

.u-section-4 .u-icon-3 {
  width: 70px;
  height: 70px;
  margin: -86px auto 0;
  padding: 0;
}

.u-section-4 .u-text-9 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.21429rem;
  text-transform: none;
  margin: 34px -1px 0 3px;
}

.u-section-4 .u-text-10 {
  font-size: 1rem;
  font-style: italic;
  margin: 13px 1px 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-4 .u-image-4 {
  width: 102px;
  height: 102px;
  margin: 0 auto;
}

.u-section-4 .u-icon-4 {
  width: 70px;
  height: 70px;
  margin: -86px auto 0;
  padding: 0;
}

.u-section-4 .u-text-11 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.21429rem;
  text-transform: none;
  margin: 34px -1px 0 3px;
}

.u-section-4 .u-text-12 {
  font-size: 1rem;
  font-style: italic;
  margin: 13px 1px 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 25px auto 19px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 266px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-4 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 25px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 30px);
    grid-template-columns: repeat(2, calc(50% - 30px));
    min-height: 728px;
  }

  .u-section-4 .u-btn-1 {
    margin-bottom: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1634px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 26px;
    margin-bottom: 18px;
    padding: 10px 15px 10px 13px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 588px;
}

.u-section-5 .u-text-1 {
  margin: 25px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 13px auto 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-5 .u-text-4 {
  margin: 18px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 18px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(25% - 45px);
  grid-template-columns: repeat(4, calc(25% - 45px));
  min-height: 322px;
  --gap: 60px;
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-5 .u-image-1 {
  width: 102px;
  height: 102px;
  margin: 0 auto;
}

.u-section-5 .u-icon-1 {
  width: 70px;
  height: 70px;
  margin: -86px auto 0;
  padding: 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  font-size: 1.21429rem;
  margin: 34px -1px 0 3px;
}

.u-section-5 .u-text-6 {
  font-size: 1rem;
  font-style: italic;
  margin: 13px 1px 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-5 .u-image-2 {
  width: 102px;
  height: 102px;
  margin: 0 auto;
}

.u-section-5 .u-icon-2 {
  width: 70px;
  height: 70px;
  margin: -86px auto 0;
  padding: 0;
}

.u-section-5 .u-text-7 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.21429rem;
  text-transform: none;
  margin: 34px -1px 0 3px;
}

.u-section-5 .u-text-8 {
  font-size: 1rem;
  font-style: italic;
  margin: 13px 1px 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-5 .u-image-3 {
  width: 102px;
  height: 102px;
  margin: 0 auto;
}

.u-section-5 .u-icon-3 {
  width: 70px;
  height: 70px;
  margin: -86px auto 0;
  padding: 0;
}

.u-section-5 .u-text-9 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.21429rem;
  text-transform: none;
  margin: 34px -1px 0 3px;
}

.u-section-5 .u-text-10 {
  font-size: 1rem;
  font-style: italic;
  margin: 13px 1px 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-5 .u-image-4 {
  width: 102px;
  height: 102px;
  margin: 0 auto;
}

.u-section-5 .u-icon-4 {
  width: 70px;
  height: 70px;
  margin: -86px auto 0;
  padding: 0;
}

.u-section-5 .u-text-11 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.21429rem;
  text-transform: none;
  margin: 34px -1px 0 3px;
}

.u-section-5 .u-text-12 {
  font-size: 1rem;
  font-style: italic;
  margin: 13px 1px 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 40px auto 10px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-5 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 30px);
    grid-template-columns: repeat(2, calc(50% - 30px));
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #ffffff, #003c61);
  background-size: cover;
}

.u-section-6 .u-sheet-1 {
  min-height: 588px;
}

.u-section-6 .u-text-1 {
  margin: 25px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 13px auto 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-6 .u-text-4 {
  margin: 14px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 14px;
  margin-bottom: 0;
  height: auto;
}

.u-section-6 .u-repeater-1 {
  grid-auto-columns: calc(25% - 45px);
  grid-template-columns: repeat(4, calc(25% - 45px));
  min-height: 322px;
  --gap: 60px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-6 .u-image-1 {
  width: 102px;
  height: 102px;
  margin: 0 auto;
}

.u-section-6 .u-icon-1 {
  width: 70px;
  height: 70px;
  margin: -86px auto 0;
  padding: 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  font-size: 1.21429rem;
  margin: 35px 2px 0;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  font-style: italic;
  margin: 12px 1px 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 29px;
}

.u-section-6 .u-image-2 {
  width: 102px;
  height: 102px;
  margin: 0 auto;
}

.u-section-6 .u-icon-2 {
  width: 70px;
  height: 70px;
  margin: -86px auto 0;
  padding: 0;
}

.u-section-6 .u-text-7 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.21429rem;
  text-transform: none;
  margin: 35px 2px 0;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  font-style: italic;
  margin: 12px 1px 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 29px;
}

.u-section-6 .u-image-3 {
  width: 102px;
  height: 102px;
  margin: 0 auto;
}

.u-section-6 .u-icon-3 {
  width: 70px;
  height: 70px;
  margin: -86px auto 0;
  padding: 0;
}

.u-section-6 .u-text-9 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.21429rem;
  text-transform: none;
  margin: 35px 2px 0;
}

.u-section-6 .u-text-10 {
  font-size: 1rem;
  font-style: italic;
  margin: 12px 1px 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 29px;
}

.u-section-6 .u-image-4 {
  width: 102px;
  height: 102px;
  margin: 0 auto;
}

.u-section-6 .u-icon-4 {
  width: 70px;
  height: 70px;
  margin: -86px auto 0;
  padding: 0;
}

.u-section-6 .u-text-11 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.21429rem;
  text-transform: none;
  margin: 35px 2px 0;
}

.u-section-6 .u-text-12 {
  font-size: 1rem;
  font-style: italic;
  margin: 12px 1px 0;
}

.u-section-6 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 40px auto 19px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-6 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-6 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 41px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(50% - 30px);
    grid-template-columns: repeat(2, calc(50% - 30px));
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-6 .u-container-layout-4 {
    padding: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1625px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 35px;
    margin-bottom: 25px;
  }
} .u-section-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-7 .u-sheet-1 {
  min-height: 633px;
}

.u-section-7 .u-text-1 {
  margin: 25px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 13px auto 0;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  margin: 10px auto 0;
}

.u-section-7 .u-text-4 {
  margin: 18px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 18px;
  margin-bottom: 0;
  height: auto;
}

.u-section-7 .u-repeater-1 {
  grid-auto-columns: calc(20% - 24px);
  grid-template-columns: repeat(5, calc(20% - 24px));
  min-height: 322px;
  --gap: 30px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-image-1 {
  width: 102px;
  height: 102px;
  margin: 0 auto;
}

.u-section-7 .u-icon-1 {
  width: 70px;
  height: 70px;
  margin: -86px auto 0;
  padding: 0;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  font-size: 1.21429rem;
  margin: 34px 28px 0 32px;
}

.u-section-7 .u-text-6 {
  font-size: 1rem;
  font-style: italic;
  width: 145px;
  margin: 13px auto 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-7 .u-image-2 {
  width: 102px;
  height: 102px;
  margin: 0 auto;
}

.u-section-7 .u-icon-2 {
  width: 70px;
  height: 70px;
  margin: -86px auto 0;
  padding: 0;
}

.u-section-7 .u-text-7 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.21429rem;
  text-transform: none;
  margin: 34px 28px 0 32px;
}

.u-section-7 .u-text-8 {
  font-size: 1rem;
  font-style: italic;
  width: 145px;
  margin: 13px auto 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-7 .u-image-3 {
  width: 102px;
  height: 102px;
  margin: 0 auto;
}

.u-section-7 .u-icon-3 {
  width: 70px;
  height: 70px;
  margin: -86px auto 0;
  padding: 0;
}

.u-section-7 .u-text-9 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.21429rem;
  text-transform: none;
  margin: 34px 28px 0 32px;
}

.u-section-7 .u-text-10 {
  font-size: 1rem;
  font-style: italic;
  width: 145px;
  margin: 13px auto 0;
}

.u-section-7 .u-list-item-4 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-7 .u-image-4 {
  width: 102px;
  height: 102px;
  margin: 0 auto;
}

.u-section-7 .u-icon-4 {
  width: 70px;
  height: 70px;
  margin: -86px auto 0;
  padding: 0;
}

.u-section-7 .u-text-11 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.21429rem;
  text-transform: none;
  margin: 34px 28px 0 32px;
}

.u-section-7 .u-text-12 {
  font-size: 1rem;
  font-style: italic;
  width: 145px;
  margin: 13px auto 0;
}

.u-section-7 .u-list-item-5 {
  background-image: none;
  --top-left-radius: 50px;
  --bottom-right-radius: 50px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-7 .u-image-5 {
  width: 102px;
  height: 102px;
  margin: 0 auto;
}

.u-section-7 .u-icon-5 {
  width: 70px;
  height: 70px;
  margin: -86px auto 0;
  padding: 0;
}

.u-section-7 .u-text-13 {
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.21429rem;
  text-transform: none;
  margin: 34px 28px 0 32px;
}

.u-section-7 .u-text-14 {
  font-size: 1rem;
  font-style: italic;
  width: 145px;
  margin: 13px auto 0;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 49px auto 25px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    min-height: 266px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 20px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 20px;
  }

  .u-section-7 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-7 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-7 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-7 .u-container-layout-5 {
    padding: 20px;
  }

  .u-section-7 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 679px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1146px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 30px;
  }

  .u-section-7 .u-container-layout-4 {
    padding: 30px;
  }

  .u-section-7 .u-container-layout-5 {
    padding: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1979px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-7 .u-btn-1 {
    margin-top: 34px;
    padding: 10px 20px;
  }
} .u-section-8 {
  background-repeat: no-repeat;
  background-image: url("images/blog-cyber-defence.jpg");
  background-size: cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 608px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-9 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-9 .u-sheet-1 {
  min-height: 432px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 21px;
  --radius: 50px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 211px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-1 {
  margin: 0 0 0 21px;
}

.u-section-9 .u-image-1 {
  --radius: 50px;
  min-height: 211px;
  background-image: url("images/Gestion-Documental-100.jpeg");
  background-size: cover;
  background-position: 50% 50%;
}

.u-section-9 .u-container-layout-2 {
  padding: 9px 0;
}

.u-section-9 .u-layout-cell-3 {
  --radius: 50px;
  min-height: 211px;
}

.u-section-9 .u-container-layout-3 {
  padding: 9px 0;
}

.u-section-9 .u-text-2 {
  margin: 20px 1px 0 28px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 174px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
  }

  .u-section-9 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    filter: none;
    min-height: 174px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 174px;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    min-height: 133px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 319px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    min-height: 155px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-9 .u-image-1 {
    min-height: 98px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 304px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-right: 21px;
    margin-left: 10px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 335px;
}

.u-section-10 .u-text-1 {
  width: 661px;
  margin: 42px auto 0;
}

.u-section-10 .u-list-1 {
  margin-top: 30px;
  margin-bottom: 42px;
}

.u-section-10 .u-repeater-1 {
  grid-auto-columns: calc(25% - 22.5px);
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 193px;
  --gap: 30px;
}

.u-section-10 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
}

.u-section-10 .u-container-layout-1 {
  padding: 10px;
}

.u-section-10 .u-image-1 {
  width: 129px;
  height: 71px;
  filter: none;
  margin: 16px auto 0;
}

.u-section-10 .u-text-2 {
  font-size: 0.875rem;
  margin: 16px 0 0;
}

.u-section-10 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-10 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
}

.u-section-10 .u-container-layout-2 {
  padding: 10px;
}

.u-section-10 .u-image-2 {
  width: 129px;
  height: 71px;
  filter: none;
  margin: 16px auto 0;
}

.u-section-10 .u-text-3 {
  font-size: 0.875rem;
  margin: 16px 0 0;
}

.u-section-10 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
}

.u-section-10 .u-container-layout-3 {
  padding: 10px;
}

.u-section-10 .u-image-3 {
  width: 129px;
  height: 71px;
  filter: none;
  margin: 16px auto 0;
}

.u-section-10 .u-text-4 {
  font-size: 0.875rem;
  margin: 16px 0 0;
}

.u-section-10 .u-list-item-4 {
  background-image: none;
  --radius: 50px;
}

.u-section-10 .u-container-layout-4 {
  padding: 10px;
}

.u-section-10 .u-image-4 {
  width: 129px;
  height: 71px;
  filter: none;
  margin: 16px auto 0;
}

.u-section-10 .u-text-5 {
  font-size: 0.875rem;
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-repeater-1 {
    min-height: 159px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 660px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-text-1 {
    width: 540px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 840px;
  }

  .u-section-10 .u-container-layout-1 {
    padding: 30px 50px;
  }

  .u-section-10 .u-container-layout-2 {
    padding: 30px 50px;
  }

  .u-section-10 .u-container-layout-3 {
    padding: 30px 50px;
  }

  .u-section-10 .u-container-layout-4 {
    padding: 30px 50px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-text-1 {
    width: 340px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 173px;
}

.u-section-11 .u-text-1 {
  margin: 29px auto 0;
}

.u-section-11 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 29px auto 46px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 270px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-btn-1 {
    margin-top: 25px;
    margin-bottom: 40px;
  }
}